{
  "navigationBarTitleText": "帮助与反馈",
  "usingComponents": {
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-collapse": "/uview-ui/components/u-collapse/u-collapse",
    "u-collapse-item": "/uview-ui/components/u-collapse-item/u-collapse-item"
  }
}